/* 共通 */

body:not(.home) .changeCard ul {
    padding: 0;
    list-style: none;
    border: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0;
    margin-top: 2rem;
}

body:not(.home) .changeCard ul::after {
    content: "";
    display: block;
    width: 30%;
}

body:not(.home) .changeItemTxt {
    width: 62%;
}

body:not(.home) .changeItemTxt p.itemTitle {
    font-size: 1.1rem;
    line-height: 1.56;
    margin: 0;
    font-weight: bold;
    color: #313131;
    margin-bottom: 1rem;
}

body:not(.home) .changeItemTxt ul.itemTag {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
}

body:not(.home) .changeItemTxt ul.itemTag li {
    background: #f1f1f1;
    color: #707070;
    font-size: .7rem;
    padding: .2rem 1rem;
    position: relative;
}

body:not(.home) .changeItemTxt ul.itemTag li:before {
    padding-right: .3rem;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 1em;
    content: "\f02b";
    vertical-align: baseline;
    color: #aaa;
}

body:not(.home) p.itemCat {
    position: absolute;
    left: 2.2rem;
    top: 2.2rem;
    background: var(--colorAccent);
    color: var(--colorWhite);
    border-radius: 999.9rem;
    font-size: .7rem;
    display: inline-block;
    padding: .1rem 1.2rem 0;
    z-index: 2;
}


/* 共通ここまで */


/* GridCard変更後 */

body:not(.home) li.changeItem.gridCard {
    width: 30.5%;
    margin-bottom: 3rem;
}

body:not(.home) li.changeItem.gridCard a {
    display: flex;
    flex-direction: column;
    border: none;
    border-radius: .2rem;
    background: var(--colorWhite);
    box-shadow:
        0 0 .3rem 0 rgb(0 0 0 / 12%),
        0 .2rem .3rem 0 rgb(0 0 0 / 22%);
    cursor: pointer;
    transition: .2s ease-in-out;
    height: 100%;
    padding: 0;
    position: relative;
    text-decoration: none;
}

body:not(.home) li.changeItem.gridCard a:hover {
    box-shadow:
        0 1.5rem 3rem -.5rem rgb(0 0 0 / 15%),
        0 0 .5rem rgb(0 0 0 / 10%);
    transform: translateY(-.4rem);
}

body:not(.home) li.changeItem.gridCard a p.itemCat {
    top: 1rem;
    left: 1rem;
}

body:not(.home) li.changeItem.gridCard a .changeItemTxt {
    width: 100%;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
    padding-bottom: 1rem;
}

body:not(.home) li.changeItem.gridCard a img {
    width: 100%;
    height: 20rem;
    margin: 0 0 1.2rem;
    object-fit: cover;
}

body:not(.home) li.changeItem.gridCard .changeItemTxt ul.itemTag {
    display: none;
}

body:not(.home) .common-title-hp{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 3rem;
}
body:not(.home) .common-title-hp h2 {
    border-top: solid .2rem var(--colorAccent);
    border-bottom: solid .2rem var(--colorAccent);
    padding: 2rem 2.3rem;
    margin: 0 0 1.5rem;
    font-size: var(--font_size-xl);

    @media(min-width: 768px){
        font-size: var(--font_size-3xl);
    }
}
body.post-type-archive-customer_review .single_box,
body.blog .single_box{
    padding-bottom: 9rem;
}

/*pagination用*/
body:not(.home) .pagination {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}

body:not(.home) .page-numbers {
    padding: 1rem 1.5rem 1rem 1.5rem;
    background: var(--colorAccent);
    margin: 0 .5rem;
    color: var(--colorWhite);
    border-radius: .3rem;
    display: inline-block;
}

body:not(.home) span.page-numbers.current {
    background: var(--colorWhite);
    border: .1rem solid;
    color: #1a1a1a;
}

@media screen and (max-width: 767px) {
    /* （ここにモバイル用スタイルを記述） */
    body:not(.home) li.changeItem.gridCard {
        width: 100%;
        margin-bottom: 2rem;
    }
    body:not(.home) .consult-middle-hp a {
        width: 287px!important;
        height: 65px!important;
    }
}

.reviewCard ul{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    column-gap: 2rem;
    row-gap: 4rem;
}
.reviewCard ul li{
    flex: 0 0 100%;
    background: var(--colorWhite);
    box-shadow:
        0 0 .3rem 0 rgb(0 0 0/12%),
        0 .2rem .3rem 0 rgb(0 0 0/22%);

        @media(min-width: 768px){
            flex: 0 0 calc(100% / 3 - (2rem * 2 / 3));
        }
}
.reviewCard ul img{
    display: block;
}
.reviewCard ul li .text{
    padding: 2rem;
}